# fontconfig.properties	for Debian
# http://www.prime-stage.net/

# Version
version=1

# Component Font Mappings
allfonts.lucida=-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1
allfonts.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
allfonts.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
allfonts.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
allfonts.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0

serif.plain.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
serif.plain.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
serif.plain.latin-1=-b&h-lucidabright-medium-r-normal--*-%d-*-*-p-*-iso8859-1

serif.bold.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
serif.bold.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
serif.bold.latin-1=-b&h-lucidabright-demibold-r-normal--*-%d-*-*-p-*-iso8859-1

serif.italic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
serif.italic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
serif.italic.latin-1=-b&h-lucidabright-medium-i-normal--*-%d-*-*-p-*-iso8859-1

serif.bolditalic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
serif.bolditalic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
serif.bolditalic.latin-1=-b&h-lucidabright-demibold-i-normal--*-%d-*-*-p-*-iso8859-1

sansserif.plain.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
sansserif.plain.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
sansserif.plain.latin-1=-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1

sansserif.bold.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
sansserif.bold.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
sansserif.bold.latin-1=-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1

sansserif.italic.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
sansserif.italic.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
sansserif.italic.latin-1=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1

sansserif.bolditalic.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
sansserif.bolditalic.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
sansserif.bolditalic.latin-1=-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1

monospaced.plain.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
monospaced.plain.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
monospaced.plain.latin-1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

monospaced.bold.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
monospaced.bold.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
monospaced.bold.latin-1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

monospaced.italic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
monospaced.italic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
monospaced.italic.latin-1=-b&h-lucidatypewriter-medium-i-normal-sans-*-%d-*-*-m-*-iso8859-1

monospaced.bolditalic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1976-0
monospaced.bolditalic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
monospaced.bolditalic.latin-1=-b&h-lucidatypewriter-bold-i-normal-sans-*-%d-*-*-m-*-iso8859-1

dialog.plain.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialog.plain.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialog.plain.latin-1=-b&h-lucidasans-medium-r-normal-sans-*-%d-*-*-p-*-iso8859-1

dialog.bold.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialog.bold.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialog.bold.latin-1=-b&h-lucidasans-bold-r-normal-sans-*-%d-*-*-p-*-iso8859-1

dialog.italic.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialog.italic.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialog.italic.latin-1=-b&h-lucidasans-medium-i-normal-sans-*-%d-*-*-p-*-iso8859-1

dialog.bolditalic.japanese-x0201=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialog.bolditalic.japanese-x0208=-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialog.bolditalic.latin-1=-b&h-lucidasans-bold-i-normal-sans-*-%d-*-*-p-*-iso8859-1

dialoginput.plain.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialoginput.plain.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialoginput.plain.latin-1=-b&h-lucidatypewriter-medium-r-normal-sans-*-%d-*-*-m-*-iso8859-1

dialoginput.bold.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialoginput.bold.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialoginput.bold.latin-1=-b&h-lucidatypewriter-bold-r-normal-sans-*-%d-*-*-m-*-iso8859-1

dialoginput.italic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialoginput.italic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialoginput.italic.latin-1=-b&h-lucidatypewriter-medium-i-normal-sans-*-%d-*-*-m-*-iso8859-1

dialoginput.bolditalic.japanese-x0201=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0
dialoginput.bolditalic.japanese-x0208=-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0
dialoginput.bolditalic.latin-1=-b&h-lucidatypewriter-bold-i-normal-sans-*-%d-*-*-m-*-iso8859-1


# Search Sequences
sequence.allfonts=japanese-x0208,japanese-x0201,lucida,latin-1


# Exclusion Ranges
exclusion.japanese-x0201=0390-03d6,2200-22ef,2701-27be
exclusion.japanese-x0208=0390-03d6,2200-22ef,2701-27be


# Font File Names
filename.-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType/sazanami-gothic.ttf
filename.-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0208.1983-0=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType/sazanami-mincho.ttf
filename.-sazanami-gothic-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType/sazanami-gothic.ttf
filename.-sazanami-mincho-medium-r-normal--*-%d-*-*-c-*-jisx0201.1976-0=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType/sazanami-mincho.ttf


# AWT X11 font paths
awtfontpath.japanese-x0201=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType
awtfontpath.japanese-x0208=/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType

